Mailinglist Archive: opensuse-updates (41 mails)

< Previous Next >
openSUSE-SU-2010:0936-1 (moderate): monotone security update
  • From: opensuse-security@xxxxxxxxxxxx
  • Date: Fri, 12 Nov 2010 13:08:10 +0100 (CET)
  • Message-id: <20101112120811.38869BE5A@xxxxxxxxxxxxxx>
openSUSE Security Update: monotone security update
______________________________________________________________________________

Announcement ID: openSUSE-SU-2010:0936-1
Rating: moderate
References: #649515
Cross-References: CVE-2010-4098
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that fixes one vulnerability is now available. It
includes one version update.

Description:

remote attackers could crash a monotone server via an empty
argument to the 'mtn' command (CVE-2010-4098).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch monotone-3505

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 x86_64) [New Version: 0.48.1]:

monotone-0.48.1-1.3.1


References:

http://support.novell.com/security/cve/CVE-2010-4098.html
https://bugzilla.novell.com/649515


< Previous Next >
This Thread
  • No further messages